.header-dark.header-transparent #header:not(.scrolled) {
background:white;
}

.header-dark #header:not(.scrolled) a.active, .header-dark #header:not(.scrolled) a {
color:black !important;
}

.content-title.text-center .p-name.mt-1 {
display:none;
}

.card-body h1 {
display:none;
}

.card-title .p-name.mt-1 .u-url {
font-size:30px;
}

.card-title .p-name.mt-1 {
margin-bottom: 0px;
}
